VarnishAdmin::setHost
VarnishAdmin::setParam
VarnishAdmin
PHP Manual

# VarnishAdmin::setIdent

(PECL varnish >= 0.8)

VarnishAdmin::setIdent — Set the class ident configuration param

### Description

public void VarnishAdmin::setIdent ( string `$ident` )

### Parameters

`ident`

  Connection ident configuration parameter.

### Return Values

VarnishAdmin::setHost
VarnishAdmin::setParam
VarnishAdmin
PHP Manual